Categories:Multimedia
License:Apache2
Web Site:https://code.google.com/p/eyes-free
Source Code:https://code.google.com/p/eyes-free/source
Issue Tracker:

Auto Name:eSpeak TTS
Summary:Text-to-Speech Engine
Description:
Alternative Text-to-Speech Engine with support for more languages.
.

Repo Type:git-svn
Repo:https://eyes-free.googlecode.com/svn/trunk/tts/espeak-tts

Build:1.46.02_r7,7
    commit=771
    prebuild=cd jni/ttsespeak && \
        wget http://surfnet.dl.sourceforge.net/project/espeak/espeak/espeak-1.46/espeak-1.46.02-source.zip && \
        unzip espeak-1.46.02-source.zip && \
        rm -f espeak-1.46.02-source.zip && \
        rm -rf espeak-source && \
        mv espeak-1.46.02-source espeak-source && \
        cd ../../res && \
        mkdir -p raw && \
        cd ../jni/ttsespeak/espeak-source && \
        zip -r -9 espeakdata.zip espeak-data && \
        mv espeakdata.zip ../../../res/raw
    scanignore=jni/ttsespeak/espeak-source
    buildjni=yes

Maintainer Notes:
might require libespeak-dev to build
binary files in libs/ are deleted before build and then rebuild
.

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.46.02_r7
Current Version Code:7
